Subject: Re: bug#15747: Patch to optionally display raw bytes in hexadecimal

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Oct 2013 18:58:44 +0200

> From: Nathan Trapuzzano <[email-masked]>
> Date: Tue, 29 Oct 2013 09:52:55 -0400
> 
> I never understood why raw bytes in emacs are displayed as octal escapes
> rather than hexadecimal.  The latter is much more intuitive to my mind.
> 
> The attached patch adds the option to display these bytes in hex rather
> than octal.  If it's not accepted, please advise what changes I can make
> to give it a better chance.

For some "symmetry" with read-quoted-char-radix, perhaps make the name
something like display-raw-bytes-radix, and make the feature accept
the same values (i.e., 8. 10, and 16).